WordPress更新插件错误Problem with the SSL CA cert (path? access rights?)

WordPress更新插件或下载主题出现Problem with the SSL CA cert (path? access rights?)错误,主要是Wordpress默认强制使用https下载,解决办法:

一、执行如下命令:

$ yum reinstall ca-certificates -y

执行完重启一下试试。

二、下载wordpress插件 wp-http-curl-transport-last-develop 开启后更新插件或下载主题用http下载。

https://github.com/pronamic/wp-http-curl-transport-last

三、LNMP环境的话,可以尝试去掉php.ini里的防跨目录配置,然后重启php-fpm后试试

参与评论

游客评论不支持回复他人评论内容,如需回复他人评论内容请